GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-AVI-309 : Vulnérabilité dans Wireshark (23 avril 2021)

CERTFR-2021-AVI-309 : Vulnérabilité dans Wireshark (23 avril 2021)

vendredi 23 avril 2021

Une vulnérabilité a été découverte dans Wireshark. Elle permet à un attaquant de provoquer un déni de service à distance.


Voir en ligne : CERT / CERTFR-2021-AVI-309 : Vulnérabilité dans Wireshark (23 avril 2021)

Du même site